{ % block content % }
<div class="container">
    <div class="card-body">
        <h5 class="card-title">Score: {{nilaiTotal}}</h5>
        <p class="card-text">Correct Answers: {{correct}}</p>
        <p class="card-text">Incorrect Answers: {{incorrect}}</p>
        <p class="card-text">Total questions: {{total}}</p>
    </div>
</div>
<button type="submit" class="btn btn-primary">Pembahasan</button>
{ % endblock % }
